Microsoft a averti les utilisateurs d’Internet Explorer. Les versions antérieures à la version 9 ne seront plus supportées à partir de janvier 2016.
internet-explorer-11-windows-7
Le 12 janvier 2016, Microsoft arrêtera le support technique des anciennes versions de son navigateur web Internet Explorer. Elle espère ainsi inciter les derniers utilisateurs à migrer vers des versions plus récentes. Ainsi les utilisateurs de Windows Vista et de Windows Server 2008 devront être équipés au minimum d’Internet Explorer 9. Ceux qui utilisent Windows Server 2012 devront migrer vers Internet Explorer 10. Enfin les postes fonctionnant sous Windows 7 SP1, Windows Server 2008 R2 SP1, Windows 8.1 et Windows Server 2012 R2 devront disposer au minimum d’Internet Explorer 11.

Pour rassurer les entreprises qui peuvent avoir développé des applications compatibles uniquement avec les anciennes versions d’Internet Explorer, Microsoft rappelle que la version 11 contient un mode Entreprise dédié aux problématiques de compatibilité et qu’il sera maintenu pendant toute la durée de vie du système d’exploitation.

Source : Hélène Lelièvre – ICT Journal

Charger d'autres articles liés
Charger d'autres écrits par axileo
Charger d'autres écrits dans News Techno

Laisser un commentaire

Consulter aussi

Etats-Unis : il utilise une météorite valant 100.000 dollars pour caler une porte pendant 30 ans

INSOLITE – La pierre, qui servait à caler la porte d’une maison située dans le…